---
attachments_001:
  created_on: 2006-07-19 21:07:27 +02:00
  downloads: 0
  content_type: text/plain
  disk_filename: 060719210727_error281.txt
  disk_directory: "2006/07"
  container_id: 3
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 1
  container_type: Issue
  filesize: 28
  filename: error281.txt
  author_id: 2
  description: An attachment
attachments_002:
  created_on: 2007-01-27 15:08:27 +01:00
  downloads: 0
  content_type: text/plain
  disk_filename: 060719210727_document.txt
  disk_directory: "2006/07"
  container_id: 1
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 2
  container_type: Document
  filesize: 28
  filename: document.txt
  author_id: 2
attachments_003:
  created_on: 2006-07-19 21:07:27 +02:00
  downloads: 0
  content_type: image/gif
  disk_filename: 060719210727_logo.gif
  disk_directory: "2006/07"
  container_id: 4
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 3
  container_type: WikiPage
  filesize: 280
  filename: logo.gif
  description: This is a logo
  author_id: 2
attachments_004:
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 2
  downloads: 0
  disk_filename: 060719210727_source.rb
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 4
  filesize: 153
  filename: source.rb
  author_id: 2
  description: This is a Ruby source file
  content_type: application/x-ruby
attachments_005:
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 3
  downloads: 0
  disk_filename: 060719210727_changeset_iso8859-1.diff
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 5
  filesize: 687
  filename: changeset_iso8859-1.diff
  author_id: 2
  content_type: text/x-diff
attachments_006:
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 3
  downloads: 0
  disk_filename: 060719210727_archive.zip
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 6
  filesize: 157
  filename: archive.zip
  author_id: 2
  content_type: application/zip
attachments_007:
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 4
  downloads: 0
  disk_filename: 060719210727_archive.zip
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 7
  filesize: 157
  filename: archive.zip
  author_id: 1
  content_type: application/zip
attachments_008:
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Project
  container_id: 1
  downloads: 0
  disk_filename: 060719210727_project_file.zip
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 8
  filesize: 320
  filename: project_file.zip
  author_id: 2
  content_type: application/octet-stream
attachments_009:
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Version
  container_id: 1
  downloads: 0
  disk_filename: 060719210727_archive.zip
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 9
  filesize: 452
  filename: version_file.zip
  author_id: 2
  content_type: application/octet-stream
attachments_010:
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 2
  downloads: 0
  disk_filename: 060719210727_picture.jpg
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 10
  filesize: 452
  filename: picture.jpg
  author_id: 2
  content_type: image/jpeg
attachments_011:
  created_on: 2007-02-12 15:08:27 +01:00
  container_type: Document
  container_id: 1
  downloads: 0
  disk_filename: 060719210727_picture.jpg
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 11
  filesize: 452
  filename: picture.jpg
  author_id: 2
  content_type: image/jpeg
attachments_012:
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Version
  container_id: 1
  downloads: 0
  disk_filename: 060719210727_version_file.zip
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 12
  filesize: 452
  filename: version_file.zip
  author_id: 2
  content_type: application/octet-stream
attachments_013:
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Message
  container_id: 1
  downloads: 0
  disk_filename: 060719210727_foo.zip
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 13
  filesize: 452
  filename: foo.zip
  author_id: 2
  content_type: application/octet-stream
attachments_014:
  created_on: 2006-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 3
  downloads: 0
  disk_filename: 060719210727_changeset_utf8.diff
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 14
  filesize: 687
  filename: changeset_utf8.diff
  author_id: 2
  content_type: text/x-diff
attachments_015:
  id: 15
  created_on: 2010-07-19 21:07:27 +02:00
  container_type: Issue
  container_id: 14
  downloads: 0
  disk_filename: 060719210727_changeset_utf8.diff
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  filesize: 687
  filename: private.diff
  author_id: 2
  content_type: text/x-diff
  description: attachment of a private issue
attachments_016:
  content_type: image/png
  downloads: 0
  created_on: 2010-11-23 16:14:50 +09:00
  disk_filename: 101123161450_testfile_1.png
  disk_directory: "2010/11"
  container_id: 14
  digest: 8e0294de2441577c529f170b6fb8f638
  id: 16
  container_type: Issue
  description: ""
  filename: testfile.png
  filesize: 2654
  author_id: 2
attachments_017:
  content_type: image/png
  downloads: 0
  created_on: 2010-12-23 16:14:50 +09:00
  disk_filename: 101223161450_testfile_2.png
  disk_directory: "2010/12"
  container_id: 14
  digest: 6bc2963e8d7ea0d3e68d12d1fba3d6ca
  id: 17
  container_type: Issue
  description: ""
  filename: testfile.PNG
  filesize: 3582
  author_id: 2
attachments_018:
  content_type: image/png
  downloads: 0
  created_on: 2011-01-23 16:14:50 +09:00
  disk_filename: 101123161450_testfile_1.png
  disk_directory: "2010/11"
  container_id: 14
  digest: 8e0294de2441577c529f170b6fb8f638
  id: 18
  container_type: Issue
  description: ""
  filename: testテスト.png
  filesize: 2654
  author_id: 2
attachments_019:
  content_type: image/png
  downloads: 0
  created_on: 2011-02-23 16:14:50 +09:00
  disk_filename: 101223161450_testfile_2.png
  disk_directory: "2010/12"
  container_id: 14
  digest: 6bc2963e8d7ea0d3e68d12d1fba3d6ca
  id: 19
  container_type: Issue
  description: ""
  filename: Testテスト.PNG
  filesize: 3582
  author_id: 2
attachments_020:
  content_type: text/plain
  downloads: 0
  created_on: 2012-05-12 16:14:50 +09:00
  disk_filename: 120512161450_root_attachment.txt
  disk_directory:
  container_id: 14
  digest: b0fe2abdb2599743d554a61d7da7ff74
  id: 20
  container_type: Issue
  description: ""
  filename: root_attachment.txt
  filesize: 54
  author_id: 2
attachments_021:
  created_on: 2007-03-05 15:08:27 +01:00
  container_type: Document
  container_id: 3
  downloads: 0
  disk_filename: 060719210727_archive.zip
  disk_directory: "2006/07"
  digest: b91e08d0cf966d5c6ff411bd8c4cc3a2
  id: 21
  filesize: 157
  filename: archive.zip
  author_id: 1
  content_type: application/zip
attachments_022:
  created_on: 2019-04-30 09:23:44 +09:00
  container_type: Project
  container_id: 1
  downloads: 0
  disk_filename: 190430092344_redmine_logo.ai.unknown
  disk_directory: "2019/04"
  digest: 68d90c016f0806d88234a6f16530fdf0b7f1d2481354798f1a5fd165dca6b04f
  id: 22
  filesize: 4994
  filename: redmine_logo.ai.unknown
  author_id: 1
  description: unknown type
  content_type:
attachments_023:
  created_on: 2019-05-11 14:18:19 +09:00
  content_type: application/pdf
  container_type: WikiPage
  container_id: 1
  downloads: 0
  disk_filename: 190511141819_ecookbook-gantt.pdf
  disk_directory: "2019/05"
  digest: da9c52e79d9eee7d47b9ee5db477985c542ea683e9f23ed32db55e35ef99c479
  id: 23
  filesize: 31620
  filename: ecookbook-gantt.pdf
  author_id: 2
  description: Gantt chart as of May 11
